/* === Global Variables === */
:root {
    --darkgreen: #0b4d0c;
    /*#2a4a32;*/
    --pastelligthgreen: #c9cebd;
    --redbrowntrans: #A62C21bd;
  }

/* === Navigationsleiste - Farbanpassung === */
#desktop-nav > .row {
  background-color: #0b4d0ce0;
}

#mobile-nav > .row {
  background-color: #0b4d0ce0;
}

/* === Beschreibung === */
#beschreibung {
  text-align: center;
  padding-top: 3rem;
  font-size: 1.1rem;
}

/* === Generell Resources === */
.download-description {
  text-align: center;
}

.download-item {
  display:flex;
  flex-direction: column;
}

.download-resource img {
  width: 100%;
  height: auto;
  
}


